» Ubuntu » 软件包

Error

two or more packages specified (simple-scan oneiric-updates)